/* CSS Document */
/* ===============  main */
@media screen and (max-width: 780px) {
  .wrapper {
    padding-bottom: 0!important;
  }
  .menuconts {
    width: 100%;
  }
  .item_wrap h4.itemnm.eng {
    font-size: 1.8em;
    line-height: 1;
    margin: 0 0 0.1em;
  }
.pc-none{display: block;}
.sp-none{display:none;}	
  .fv {
    width: 90%;
    padding: 40px 0 15px 3%;
  }
  .fv h2 {
    width: 175px;
    margin: 0 auto;
  }
  .fv .menuttl.eng {
    font-size: 2.1em;
    letter-spacing: 6px;
    color: #333;
    line-height: 1.3;
    margin: 25px 0 0px;
  }
.fv .menuttl_jp{font-size: 16px;}
.shop_copy1{font-size: 15px; line-height: 1.8;}
/*====================shop========================*/
.menuconts {width: 90%; margin: 0 auto 10%; position: relative; background: #fffcf2;}
.shop_list{margin: 35px auto 30px; width: 92%;}
.shop_list ul{display: block; margin-bottom: 30px;}
.shop_list ul li{width: 100%; margin-bottom: 30px;}
.shop_list ul li dd{padding: 5% 5% 6%;}
.shop_list_main{height: auto; padding-bottom: 12px;}
.shop_list ul li dd h3{font-size: 18px; margin-bottom:8px; line-height: 1.45;}
.shop_list ul li dd .list_copy{ font-size: 14px; line-height: 1.5;}
.list_detail{border-top: 1px dotted #ccc; padding-top: 10px;}
.list_detail .detail_ttl{font-size: 13px;}
.list_detail .address, .list_detail .time{font-size: 13px; letter-spacing: 0.8px; line-height: 1.45; margin-bottom: 6px;}
.officil_link a{padding: 12px 0; margin: 20px auto 5px; font-size: 14px;}



.shop_att{font-size: 11px; line-height: 1.2;
    letter-spacing: 1px;
    text-indent: -0.6em;
    padding-left: 0.6em;
padding-bottom: 4px;}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
  /* ==     TOP  MENU   == */
  .re_top a {
    font-size: 1.06em;
    transform: rotate(90deg) scale(0.9);
    transform-origin: left;
    top: 10px;
    left: 12px;
    height: auto;
    width: 80px;
    opacity: 0.9;
    padding: 0.5em 0 0.4em;
  }
 

  

}